/* blocks.css
 * Стили блоков сайта, основной рабочий файл
 *
 */
 
.b-header-menu {
    padding-top: 20px;
    margin-left: 242px;
}

.b-header-logo {
    position: absolute;
    top: 100px;
    left: 0;
}

.b-header-info {
	float: right;
	width: 66%;
	margin-top: 15px;
}

    .b-header-info-phone {
		float: left;
        font: normal 36px opensans-bold;
        padding: 18px 0 0 40px;
        background: url('../../img/phone.png') no-repeat 0 14px;
        margin-bottom: 9px;
		margin-right: 101px;
        height: 31px;
    }
    .b-header-info-phone span:nth-child(2) {
        padding-left: 5px;
    }
	.b-header-info-callback {
		float: left;
        padding: 20px 0 10px 40px;
        background: url('../../img/callback.png') no-repeat 0px 15px;
        margin-bottom: 12px;
    }
        
        .b-header-info-callback a {
            font-size: 16px;
            text-decoration: none;
            background: url('../../img/link.png') repeat-x 0 100%;
        }
        .b-header-info-callback a:hover {
            background: none;
        }
	.b-header-geo{
		float: left;
        width: 460px;
		font-size: 13px;
		padding: 0 0 10px 40px;
		background: url('../../img/geolocation.png') no-repeat 0px 0px;
	}
		.b-header-geo_text{
			float: left;
		}
        .b-header-geo_text:nth-child(1) {
            padding-right: 13px;
            border-right: 1px solid #cccccc;
        }
        .b-header-geo_text:nth-child(2) {
            padding-left: 13px;
        }
		.b-header-geo i{
            font-size: 11px;
			color: #666;
		}
	/*Лейба на местопложение .b-header-geo::after{
		content: '';
		float: right;
		background: url('../../img/ekb-gas-logo.png') no-repeat;
		padding: 25px 35px;
		margin: -12px 0px 0px 0px;
	}*/
    
    .b-header-info-time {
		float: left;
        font-size: 13px;
        padding: 0 0 10px 40px;
        background: url('../../img/time.png') no-repeat 0 3px;
    }
    
        .b-header-info-time i {
            color: #666666;
        }
        
 .b-main-search{
    position: relative;
    width: 100%;
 }
    .b-catalog-blocks-holder .b-main-search {
        float: left;
        max-width: 415px;
    }
    input.b-main-search-input{
        border: 1px solid #e6ebed;
        -moz-border-radius: 10px !important;
        -webkit-border-radius: 10px !important;
        border-radius: 10px !important;
        width: 100%;
        height: 39px;
        font-size: 13px;
        padding: 0 46px 0 10px;
        color: #000 !important;
        background-color: #f6f8f9;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    } 
    .b-main-search-button {
        position: absolute;
        top: 9px;
        right: 5px;
        display: inline-block;
        width: 30px;
        height: 30px;
        border: none; 
        padding: none;
        font-size: 0;
        cursor: pointer;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background: url('../../img/icon-search.png') no-repeat ;
    }
   
.b-main-links {
    border: 3px solid #e6ebed;
    -moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
    background: #f6f8f9;
    text-align: center;
    text-transform: uppercase;
    padding: 19px 10px 21px;
    margin: 10px 0 29px;
    font: normal 16px opensans-bold;
    line-height: 30px;
}
    
    .b-main-links a {
        display: inline-block;
        margin: 0 10px;
    }
    
.b-page-left-block {
    
}
    .b-page-left-block h3.b-help-title {
        padding-left: 47px;
        background: url('../../img/help.png') no-repeat 0 50%;
        text-transform: uppercase;
        margin: 0 0 18px;
    }
    
.b-content-wrap {
    line-height: 1.6em;
    overflow: hidden;
}

    .b-content-wrap ul {
        padding: 0;
        margin-right: 15px;
    }

        .b-content-wrap ul li {
            list-style: none;
            background: url('../../img/list.png') no-repeat 2px 13px;
            padding-left: 20px;
        }
.installation h3{
    text-transform: uppercase;
    color: #003B77;
    font: normal 16px opensans-bold;
    padding: 10px 0px 10px 15px;
    margin-bottom: 25px;
    background: #F6F8F9;
    border: 3px solid #E6EBED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.installation-head{
    background: #F6F8F9;
    border: 3px solid #E6EBED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 25px;
    overflow: hidden;
}
   .installation-head span{
        color: #003B77;
        padding-right: 20px;
        font: normal 14px opensans-bold;
        text-transform: uppercase;
        float: left;
        margin: 10px 20px 10px 20px;
        background: url('/bitrix/templates/template1002/components/ma/breadcrumb/path/img/arrow.png') no-repeat 100%;
   } 

    .installation-head span:last-child{
        background: none;
        margin-left: 40px;
    }
.content-link-button{
    overflow: hidden;
    margin-bottom: 15px;
}
    .content-link-button a{
        text-decoration: none !important;
    }
.b-footer {
    width: 980px;
    margin: 0 auto;
    position: relative;
    color: #fff;
    font-size: 14px;
}

    .b-footer a {
        color: #fff;
    }

    .b-footer-copy {
        position: absolute;
        top: 29px;
        left: 0;
    	font: normal 15px opensans-bold;
        text-transform: uppercase;
    }
    
    .b-footer-slogan {
        position: absolute;
        top: 54px;
    }
    
    .b-media-army {
    	position: absolute;
        top: 97px;
        left: 0;
    }
    	.b-media-army img {
    		position: absolute;
    		margin-top: -4px;
    	}
        
     .b-footer-menu {
        position: absolute;
        top: 29px;
        left: 315px;
        height: 130px;
        overflow: hidden;
     }
     
        .b-footer-menu ul {
            display: inline-block;
            margin-left: 40px;
            vertical-align: top;
            width: 305px;
        }
        
        .b-footer-menu ul:first-child {
            margin: 0;
        }
        
            .b-footer-menu li {
                margin-bottom: 9px;
            }
        
                .b-footer-menu li a {
                    white-space: nowrap;
                }
                
div.b-fixed_link {
    position: fixed;
    right: 0;
    top: 30%;
	z-index: 9999;
}

    div.b-fixed_link a.b-fixed_link-selection-of-boiler {
        display: block;
        width: 40px;
        height: 163px;
        background: url('../../img/right_link.png') no-repeat 0px 0px;
    }
    
    .b-right_basket {
        position: absolute;
        width: 0;
        right: 3px;
        top: 170px;
    }
    
.b-step {
    background: #f6f8f9;
    border: 3px solid #e6ebed;
    -moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	border-radius: 10px;
    margin-bottom: 20px;
}

.b-master_text {
    margin: 10px 0 30px
}

    .b-step h3 {
        padding: 0 17px;
    }
    
    .b-result_link {
        position: relative;
        margin-top: 25px;
    }
    
        .b-result_link a {
            position: absolute;
            top: 5px;
            right: 20px;
            display: inline-block;
            padding-right: 20px;
            background: url('../../img/arrows.png') no-repeat 100% -89px;
            color: #000;
            text-decoration: none;
        }
        
        .b-result_link a.hide {
            background-position: 100% 11px;
        }
    
    .b-step h3{
        border-bottom: 2px dashed #e6ebed;
        font-size: 14px;
        text-transform: uppercase;
        margin: 0;
        padding-top: 7px;
        padding-bottom: 6px;
    }
    
    .b-prev-step,
    .b-clear_master {
        display: inline-block;
        margin-right: 6px;
    }
    
    .b-prev_steps {
        margin: 2px 0 30px;
    }
    
        .b-prev_steps h3 {
            font-size: 14px;
            text-transform: uppercase;
            margin: 0;
            padding-top: 7px;
            padding-bottom: 6px;
        }
    
    .b-prev-step a,
    .b-clear_master a {
        display: inline-block;
        background: #e6ebed;
        -moz-border-radius: 8px; 
    	-webkit-border-radius: 8px;
    	border-radius: 8px;
        color: #000;
        text-transform: uppercase;
        text-decoration: none;
        font: normal 12px opensans-bold;
        padding: 8px 18px;
    }
    
    .b-result_container {
        margin-bottom: 38px;
    }
    
    .b-result_link h3 {
        font-size: 14px;
        text-transform: uppercase;
        margin: 0;
        padding-top: 7px;
        padding-bottom: 6px;
    }
    
    .b-selection,
    .b-step-no_result {
        padding: 17px;
    }
    
    .b-step-input {
        display: inline-block;
        background: #ffe349;
        -moz-border-radius: 8px; 
    	-webkit-border-radius: 8px;
    	border-radius: 8px;
        margin-right: 10px;
    }
    
    .b-selection.margin {
        padding-bottom: 5px;
    }
    
    .margin .b-step-input {
        margin-bottom: 14px;
    }
    
    .b-step-input:hover {
        background: #00aeef;
    }
    
        .b-step-input input {
            background: none;
            margin: 0;
            padding: 10px 15px 9px;
            border: 0;
            cursor: pointer;
            font-size: 12px;
            text-transform: uppercase;
            color: #000;
        }
        
        .b-step-input input:hover {
            color: #fff; 
        }
.b-content_contacts-content {
    margin-top: 20px;
	overflow: hidden;
}
	.b-content_contacts-content_contacts {
		width: 300px;
		float: left;
		
	}
	.b-content_contacts-message {
		width: 300px;
		float: right;
	}
	.b-content_contacts-content_maps {
		/* float: left; */
		margin-top: 20px;
	}
		.b-content_contacts-content_title, .b-content_message-content_title {
			font-size: 24px;
			text-transform: uppercase;
			margin-bottom: 20px;
			padding: 0;
			color: #000;
			font-weight: normal;
			font-family: opensans-bold;
		}

		.b-content_message-content .b-message-left_form.b-message-left_form_7 {
			margin-bottom: 1px;
		}
			.b-content_message-content .b-message-left_form_text input, .b-content_message-content .b-message-left_form_date input {
				width: 94%;
			}
		.b-content_contacts-content .b-message-left_form {
			margin: 1.5em 0 0 0;
			font: normal 1.0em/1.2 Arial, sans-serif;
		}

.b-footer-personal-data {
    position: absolute;
    width: 100%;
    top: 170px;
    left: 0;
    text-align: center;
    font-size: 11px;
}
.b-agreement {
    max-width: 700px;
}

@media (max-width: 768px) {
    .b-header-mobile-phone {
        padding: 7px 0 8px;
        text-align: center;
        background-color: #f7f7f7;
    }

        .b-header-mobile-phone a {
            color: #000;
            font-family: "opensans-semibold";
            text-decoration: none;
            font-size: 18px;
        }

    .b-header-menu {
        padding: 20px 15px 0;
        height: 98px;
        margin-left: 0;
    }

        .b-header-menu_mobile-wrapper {
            position: relative;
            top: 0;
            left: 0;
            z-index: 701;
            width: 100%;
            max-width: 322px;
        }

            .b-header-menu_mobile-logo {
                position:  relative;
                padding: 54px 0 0 30px;
            }

            .b-header-menu_mobile-close-btn {
                position: absolute;
                right: 19px;
                top: 20px;
                display: block;
                z-index: 701;
                background-color: transparent;
                border: none;
                outline: none;
                padding: 0;
                font-size: 28px;
                color: #d24a43;
            }
            
        .b-header-menu .b-header_menu-wrapper {
        	position:  fixed;
        	display: block;
        	top: 0;
        	left: 0;
        	height: 100%;
        	z-index: 700;
        	-webkit-transform: translateX(-110%);
        	-ms-transform: translateX(-110%);
        	transform: translateX(-110%);
        	-webkit-transition: -webkit-transform 0.3s;
        	transition: -webkit-transform 0.3s;
        	-o-transition: transform 0.3s;
        	transition: transform 0.3s;
        	transition: transform 0.3s, -webkit-transform 0.3s;
            width: 100%;
        	max-width: 320px;
        	background-color: #fff;
        	-webkit-box-sizing: border-box;
        	box-sizing: border-box;
            overflow: auto; 
        }

            .b-header-menu .b-main_menu {
                display: block;
                -webkit-border-radius: 0;
                border-radius: 0;
                background-color: #fff;
                padding: 0 0 20px;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                overflow: auto;
            }

            .b-header-menu .b-header_menu-wrapper.show {
                transform: translateX(0);
            }

                .b-header-menu .b-main_menu li {
                    display: block;
                    text-align: left;
                }

                    .b-header-menu .b-main_menu a {
                        text-align: left;
                        color: #4d59a1;
                        text-shadow: none;
                        padding: 10px 0 10px 30px;
                        border-radius: 0;
                    }

                    .b-header-menu .b-main_menu a:last-child {
                        border-radius: 0;
                    }

        .b-header-menu_mobile-btn {
            border: none;
            background-color: transparent;
            outline: none;
            color: #d24a43;
            font-size: 31px;
            padding: 0;
            width: auto;
            display: inline-block;
        }
    .b-header-info {
        position: relative;
        width: 100%;
        max-width: 320px;
        min-height: 270px;
        margin: 0;
        padding: 20px 30px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-flow: column wrap;
        -ms-flex-flow: column wrap;
        flex-flow: column wrap;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .b-header-info.g-hidden {
        position: absolute;
    }

        .b-header-info-phone {
            background-position: 0 25px;
            -webkit-background-size: 28px auto;
            background-size: 28px auto;
            -webkit-box-ordinal-group: 1;
            -webkit-order: 0;
            -ms-flex-order: 0;
            order: 0;
            margin: 0 0 10px 0;
            height: auto;
            background-size: 28px auto;
            position: relative;
            float: none;
        }

        .b-header-info-phone::before {
            content: "";
            position: absolute;
            top: -21px;
            left: 7px;
            width: 214px;
            height: 1px;
            background-color: #e3e3e3;
        }

            .b-header-info-phone span {
                font-size: 16px !important;
                line-height: 21px !important;
                display: block;
            }
            .b-header-info-phone span:nth-child(2) {
                padding: 0;
            }

        .b-header-info-callback {
            -webkit-box-ordinal-group: 4;
            -webkit-order: 3;
            -ms-flex-order: 3;
            order: 3;
            -webkit-background-size: 28px auto;
            background-size: 28px auto;
            background-position: 0 17px;
            float: none;
        }

        .b-header-geo {
            -webkit-box-ordinal-group: 2;
            -webkit-order: 1;
            -ms-flex-order: 1;
            order: 1;
            -webkit-background-size: 28px auto;
            background-size: 28px auto;
            background-position: 0 22px;
            float: none;
            width: auto;
        }

        .b-header-info-time {
            -webkit-box-ordinal-group: 3;
            -webkit-order: 2;
            -ms-flex-order: 2;
            order: 2;
            -webkit-background-size: 28px auto;
            background-size: 28px auto;
            padding-bottom: 0;
            float: none;
        }

        .b-header-geo_text {
            margin-bottom: 9px;
        }
        .b-header-geo_text:nth-child(1) {
            padding-right: 0;
            border: none;
        }
        .b-header-geo_text:nth-child(2) {
            padding-left: 0;
        }


    .b-header-info.show {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0); 
    }

    .b-header-logo {
        top: 55px;
        left: 50%;
        margin-left: -86px;
    }

    .b-header-logo > *:not([class="g-visible-xs"]) {
        display: none;
    }

    .b-page-left-block,
    .b-page-left-form {
        display: none;
    }

    #title-search {
        position: relative;
        max-width: 322px;
        padding: 27px 30px 4px 30px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #title-search.g-hidden {
        position: absolute;
    }

        #title-search form {
            position: relative;
        }


            input.b-main-search-input {
                width: 100%;
                height: 39px;
                padding-right: 75px;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
            }

    .b-content {

    }

        .b-content h1 {
            margin-top: 0px;
            line-height: 1.25;
            margin-bottom: 10px;
        }

        .b-content-wrap {
            line-height: 1.3;
            overflow: visible;
        }

            .b-content-wrap b {
                line-height: 1.1;
            }

            .b-content_structure {
                margin: 0!important;
                text-align: center;
                font-size: 0;
            }

                .b-content_structure a {
                    display: block;
                    font-size: 18px;
                    line-height: 1.6;
                }

            .b-content-wrap p {
                text-align: left !important;
            }

            .b-content_help {
                max-width: 240px;
                margin: 14px auto 24px;
            }

                .b-content_help_title {
                    padding-left: 44px;
                    text-align: left;
                    text-transform: uppercase;
                    background: url('../../img/help.png') no-repeat 0 52%;
                    margin-bottom: 18px;
                }

                .b-content_help > span {
                    display: inline-block;
                    padding: 4px 0;
                }







    .b-footer {
        width: 100%;
        max-width: 980px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-flow: column wrap;
            -ms-flex-flow: column wrap;
                flex-flow: column wrap;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        padding: 0 32px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }

    .b-footer-copy,
    .b-footer-slogan,
    .b-footer-menu.g-menu {
        display: none;
    }

    .b-media-army {
        position:  relative;
        top: 0;
        width: 100%;
        text-align: center;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
            -ms-flex-order: 1;
                order: 1;
    }

    .b-footer-personal-data {
        position:  relative;
        top: 0;
        font-size: 12px;
        margin-bottom: 15px;
    }

    div.b-fixed_link {
        position:  absolute;
        right: 0;
        top: 0;
        z-index: 698;
    }

        .b-right_basket {
            right: 15px;
            top: 55px;
        }

    .b-content-wrap ul li {
        background-position: 2px 6px;
        padding-left: 12px;
    }

    .installation-head {
        display: block;
        float: none;
        overflow: hidden;
    }

    .installation-head span {
        float: none;
        display: block;
        margin: 10px 10px;
    }

    .installation-head br {
        display: none;
    }

    .installation-head span:last-child {
        margin: 10px 10px;
    }

    .installation img {
        display: block;
        float: none;
        text-align: center !important;
        padding: 0 !important;
        margin: 0 auto 10px;
    }

    .installation .content-link-button {
        text-align: center;
    }
   
}